Voxelands Forum

The official Voxelands discussion forum

You are not logged in.

#1 2015-06-14 00:04:14

jacode
Member
Registered: 2015-06-14
Posts: 1

Development packages to buidl Voxelands

Hi,

maybe helpful for somebody. On Debian 8 Jessie I needed to installthe following additional packages to build Voxelands:

libopenal-dev libvorbis-dev libfreetype6-dev libx11-dev zlib1g-dev libgl1-mesa-dev libjpeg-dev libbz2-dev libirrlicht-dev

Thank you for your work!

Offline

#2 2015-11-02 16:01:31

eyerobot
Member
Registered: 2015-01-05
Posts: 6

Re: Development packages to buidl Voxelands

Thank you, Your a life saver. I needed a 32 bit version for kubuntu, And this command fixed compiling for me.
Sudo apt-get install libopenal-dev libvorbis-dev libfreetype6-dev libx11-dev zlib1g-dev libgl1-mesa-dev libjpeg-dev libbz2-dev libirrlicht-dev

Offline

Board footer

Powered by FluxBB